1. Karina Bauwmans Member

    HTTP:500

    Topic geplaatst op: 28-10-2012 om 20:34

    Ik kan geen extensiet installeren in mijn joomla 2.5.7 website.
    Ik krijg steeds dezelfde fout: zie bijlage.
    Alle rechten staan goed, tmp map staat op de juiste plaats.
    Ik weet echt niet waar de fout zit.
    Kan iemand mij verder helpen?
    Dank
    Karina

  2. Fabien Daniel Versio medewerker
    Reactie geplaatst op: 29-10-2012 om 06:09

    Hallo, draait de website reeds op php5.3 ?

    Vond u dit antwoord nuttig?

  3. Karina Bauwmans Member
    Reactie geplaatst op: 29-10-2012 om 08:21

    Website draait op PHP 5.2.17

    Vond u dit antwoord nuttig?

  4. RayHammer Member
    Reactie geplaatst op: 29-10-2012 om 11:02

    Welke fout krijg je te zien HTTP:500? Zo ja dan heeft dat waarschijnelijk met de server te maken. Ik zou een mailtje naar Versio doen.

    Vond u dit antwoord nuttig?